---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Ärendedelning
  content: >
    <p> Delning av organisationens ärendens ger medlemmarna tillgång till ärenden som ägs av andra medlemmar i organisationen.</p> <p class="info-banner"> <i class="icon-info-sign"></i> Medarbetare har alltid tillgång till ärenden. </p>
email_domain:
  title: E-post domän
  content: >
    Användare kan automatiskt läggas till denna organisation baserad på deras e-postdomän (er). Använd rutan nedan för att ange ett eller flera domäner separerade med kommatecken. Ange till exempel <code>mycompany.com</code> för användare med e-postadresser som slutar på @mycompany.com

